#The Condom CSS Bundle
## mc♥in css 

**Focusing on readability and clean looks**<br />


Built as a collection of tools. Best practices. Slice and dice!<br />
Beware, might break in the most unexpected places.

Font-sizes use REMs, with fallbacks to EMs.<br />
Box-sizing: border-box is used rather heavily. Which breaks in IE6 & 7..<br />
Border-box-sizing is used on the grid columns, making it possible to add padding straight on them, without the need to create a nested element.

**Included styles:**

* *condom.css* - normalizing and typesetting.
* *buttons.css* - .button and input button styles
* *grid.css* - 18 column fluid grid, down to mobile
* *form.css* - form stylings
* *extra.css* - nav-bar, font for the demo

**Browsers:**

Chrome<br />
Safari<br />
FF3+<br />
IE7/8+
Note for IE7: if you add padding to a grid column, it will break (box-sizing).<br />

**Sources of joy:**

HTML5 Boilerplate : https://github.com/paulirish/html5-boilerplate<br />
Normalize : https://github.com/necolas/normalize.css<br />
Formalize : https://github.com/nathansmith/formalize<br />
Skeleton : https://github.com/dhgamache/Skeleton<br />
https://github.com/twitter/bootstrap<br />
https://github.com/zurb/foundation<br />


##### License
© MIT